Description

Anton Kolonin. Topics for master work.

Evgeniy Averyanov, Schmidt, Mark. Minimizing finite sums with the stochastic average gradient / M. Schmidt, N. Le Roux, F. Bach

// Mathematical Programming. — 2017. — Vol. 162(1). — P. 83–112. — URL: 

https://link.springer.com/article/10.1007/s10107-016-1030-6

Polina Potapova, XNOR-Net, https://arxiv.org/pdf/1603.05279.pdf

Lee Wonjai. Bayesian CDF (continue with example)

History

#1 - 2018-12-13 18:57 - Evgeniy Pavlovskiy

- File AS Presentation - BCDF.pdf added

- File Потапова.pdf added

#2 - 2018-12-13 18:57 - Evgeniy Pavlovskiy

- Due date changed from 2018-12-06 to 2018-12-13

- Start date changed from 2018-12-06 to 2018-12-13

- Place changed from 5234 to 5273

- Participants (Wiki) deleted (Daniil Olga Klim Vitaliy Anastasia  Petr Mukhtar Evgeniy Averyanov  Roman Elizaveta  Polina Ravi Munjaradzi Akilesh 

Leyuan  Alexandra  Evgeniy Kurochkin  Owen Ivan Anik Seth Evgeny Pavlovskiy )

#3 - 2018-12-13 18:58 - Evgeniy Pavlovskiy

- File schmidt2014-SAG-G.pdf added

#4 - 2018-12-13 18:58 - Evgeniy Pavlovskiy

- Description updated

Files

AS Presentation - BCDF.pdf 522 KB 2018-12-13 Evgeniy Pavlovskiy

Потапова.pdf 884 KB 2018-12-13 Evgeniy Pavlovskiy

schmidt2014-SAG-G.pdf 1.88 MB 2018-12-13 Evgeniy Pavlovskiy
